### Hierarchy

- BitmapDataEx
  - BitmapDataEx
    - BitmapDataEx

## Index

### Properties

- scale

### Methods

- get_scale
- set_scale

## Properties

### scale

scale: number

- Defined in lib/starling/text/TrueTypeCompositor.d.ts:44

## Methods

### Protected get_scale

- get_scale(): number

- - Defined in lib/starling/text/TrueTypeCompositor.d.ts:45

  #### Returns number

### Protected set_scale

- set_scale(value: number): number

- - Defined in lib/starling/text/TrueTypeCompositor.d.ts:46

  #### Parameters

  - ##### value: number

  #### Returns number

Generated using TypeDoc